:root {
  --color-4: #245d83;
  --color-3: #a0ce84;
  --color-5: #5390b9;
  --color: white;
  --color-2: #333;
  --color-6: black;
}

.valeda-cont .w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.valeda-cont {
  color: #333;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.75em;
}

.valeda-cont h2 {
  color: var(--color-4);
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 2.5em;
  font-weight: 700;
  line-height: 1.2em;
}

.valeda-cont h3 {
  color: var(--color-3);
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 1.5em;
  font-weight: 700;
  line-height: 1.2em;
}

.valeda-cont h4 {
  color: var(--color-5);
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 1.5em;
  font-weight: 700;
  line-height: 1.2em;
}

.valeda-cont p {
  margin-bottom: 20px;
  font-size: 1em;
  line-height: 1.75em;
}

.valeda-cont li {
  margin-bottom: 10px;
}

.valeda-cont .mac-degen-hero {
  background-image: linear-gradient(270deg, #0000 6% 41%, #0009), linear-gradient(#000000ad, #000000ad), url('../images/New-Background-AboutPBM-Page-1-1.jpg');
  background-position: 0 0, 0 0, 40% 0;
  background-repeat: repeat, repeat, no-repeat;
  background-size: auto, auto, cover;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  height: 85vh;
  min-height: 700px;
  padding: 8% 5% 5%;
  display: flex;
}

.valeda-cont .md-hero-text-div {
  width: 45%;
}

.valeda-cont .page-title-txt {
  color: var(--color);
  margin-bottom: 5px;
  font-size: 3em;
  font-weight: 700;
  line-height: 1.2em;
}

.valeda-cont .hero-par {
  color: var(--color);
  margin-bottom: 20px;
  font-size: 1.2em;
  line-height: 1.5em;
}

.valeda-cont .button {
  background-color: var(--color-3);
  color: var(--color-4);
  letter-spacing: 0;
  text-transform: uppercase;
  border-radius: 50px;
  margin-bottom: 10px;
  margin-right: 10px;
  padding: 17px 30px 15px;
  font-size: 1em;
  font-weight: 500;
  line-height: 1em;
}

.valeda-cont .button:hover {
  background-color: var(--color-4);
  color: var(--color-3);
}

.valeda-cont .button.sm {
  font-size: .8em;
  font-style: normal;
}

.valeda-cont .line {
  background-color: var(--color-3);
  width: 5px;
  height: auto;
  color: var(--color-2);
  margin-bottom: 0;
  margin-left: 10px;
  margin-right: 20px;
}

.valeda-cont .section-1 {
  background-color: #5390b91a;
  justify-content: space-between;
  align-items: stretch;
  padding-top: 0%;
  padding-bottom: 0%;
  padding-left: 5%;
  display: flex;
}

.valeda-cont .section-1-image-holder {
  background-color: #0000;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 40%;
  display: flex;
}

.valeda-cont .section-1-image-holder.right {
  align-items: flex-end;
}

.valeda-cont .section-1-img {
  z-index: 5;
  object-fit: cover;
  min-width: 120%;
  margin-top: 10%;
  margin-bottom: 10%;
  position: relative;
  overflow: hidden;
}

.valeda-cont .image-2 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.valeda-cont .blue-text-div {
  background-color: var(--color-4);
  width: 60%;
  height: auto;
  color: var(--color);
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding: 60px 60px 60px 12%;
  display: flex;
  position: relative;
}

.valeda-cont .blue-text-div.left {
  padding-left: 5%;
  padding-right: 12%;
}

.valeda-cont .blue-text-div.left.white {
  background-color: var(--color);
  color: var(--color-2);
}

.valeda-cont .h2-white {
  color: var(--color);
}

.valeda-cont .section-2 {
  padding-top: 5%;
  padding-bottom: 5%;
}

.valeda-cont .section-2-wrap {
  justify-content: space-between;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.valeda-cont .text-left {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 65%;
  display: flex;
}

.valeda-cont .right-photo-div {
  object-fit: contain;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 30%;
  display: flex;
}

.valeda-cont .image-4 {
  object-fit: contain;
  max-height: 425px;
}

.valeda-cont .section-3 {
  background-image: url('../images/valeda.jpg');
  background-position: 50% 0;
  background-size: cover;
  background-attachment: fixed;
  min-height: 0;
  padding-top: 0%;
  padding-bottom: 0%;
  display: flex;
}

.valeda-cont .blue-content-div {
  background-color: var(--color-4);
  width: 65%;
  color: var(--color);
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding-top: 5%;
  padding-bottom: 5%;
  padding-left: 5%;
  display: flex;
}

.valeda-cont .white-content-div {
  background-color: var(--color);
  min-width: 120%;
  color: var(--color-2);
  padding: 25px;
}

.valeda-cont .p-marg {
  margin-right: 5%;
}

.valeda-cont .text-holder._50 {
  width: 50%;
  color: var(--color);
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.valeda-cont .button-holder.btm {
  margin-top: 20px;
}

.valeda-cont .hero-vid-embed {
  width: 48%;
}

.valeda-cont .code-embed {
  width: 100%;
  margin-bottom: 0;
}

.valeda-cont .candidate {
  background-image: url('../images/middle-aged-man.png'), radial-gradient(circle farthest-corner at 90% 50%, var(--color-5), #0f3752);
  background-position: 90% 100%, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: contain, auto;
  min-height: 50vh;
  padding: 5% 5% 5% 8%;
  display: flex;
}

.valeda-cont .clinical-results {
  background-color: #5390b91a;
  padding-top: 5%;
  padding-bottom: 5%;
}

.valeda-cont .wrap {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.valeda-cont .wrap.center {
  text-align: center;
}

.valeda-cont .wrap.center._80 {
  width: 80%;
}

.valeda-cont .wrap.flex {
  justify-content: space-between;
  display: flex;
}

.valeda-cont .grid {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  width: 90%;
  margin: 50px auto;
}

.valeda-cont .results-div {
  text-align: center;
  background-color: #a0ce84;
  border-radius: 20px;
  flex-flow: column;
  align-items: center;
  padding: 20px;
  display: flex;
}

.valeda-cont .results-div.last {
  background-color: var(--color);
  background-image: linear-gradient(#a0ce841a, #a0ce841a);
  padding-bottom: 0;
}

.valeda-cont .lg-number {
  color: var(--color-4);
  text-align: center;
  margin-bottom: 20px;
  font-size: 3em;
  font-weight: 600;
  line-height: 1.2em;
}

.valeda-cont .disclaimer {
  background-color: #0000000d;
  border-radius: 20px;
  flex-flow: row;
  align-items: stretch;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  padding: 15px;
  font-size: 1.2em;
  font-style: italic;
  display: flex;
}

.valeda-cont .link {
  color: var(--color-5);
}

.valeda-cont .link:hover {
  color: var(--color-3);
  text-decoration: none;
}

.valeda-cont .text-block {
  margin-bottom: 20px;
}

.valeda-cont .div-block {
  padding-top: 10px;
}

.valeda-cont .doctors {
  padding-top: 5%;
  padding-bottom: 5%;
}

.valeda-cont .img-div {
  object-fit: cover;
  width: 100%;
  margin-bottom: 20px;
}

.valeda-cont .img-div._48 {
  width: 48%;
  margin-bottom: 0;
  overflow: hidden;
}

.valeda-cont .section-2-new {
  background-color: #5390b91a;
  justify-content: space-between;
  align-items: stretch;
  padding: 0% 5% 0% 0%;
  display: flex;
}

.valeda-cont .section-2-new.gray {
  background-color: #3333330d;
}

.valeda-cont .img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.valeda-cont .txt-div {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.valeda-cont .txt-div._48 {
  width: 48%;
}

@media screen and (max-width: 991px) {
  .valeda-cont .mac-degen-hero {
    flex-flow: column;
    justify-content: flex-start;
    height: auto;
    min-height: 0;
    margin-top: 75px;
    padding-top: 5%;
  }

  .valeda-cont .md-hero-text-div {
    width: 100%;
  }

  .valeda-cont .page-title-txt {
    font-size: 2.5em;
  }

  .valeda-cont .button {
    text-align: center;
    margin-right: 0;
    padding: 12px 20px;
    font-size: .9em;
    line-height: 1.2em;
  }

  .valeda-cont .section-1 {
    flex-flow: column;
    padding-bottom: 5%;
    padding-right: 5%;
  }

  .valeda-cont .section-1-image-holder {
    width: 100%;
  }

  .valeda-cont .section-1-img {
    min-width: 0;
    margin-top: 5%;
    margin-bottom: 0;
  }

  .valeda-cont .blue-text-div {
    width: 100%;
    padding: 5%;
  }

  .valeda-cont .section-2-wrap {
    flex-flow: column;
  }

  .valeda-cont .text-left {
    width: 100%;
  }

  .valeda-cont .right-photo-div {
    align-items: flex-end;
    width: 100%;
  }

  .valeda-cont .section-3 {
    background-image: linear-gradient(#0000, #0000), url('../images/valeda.jpg');
    background-position: 0 0, 50% 100%;
    background-repeat: repeat, no-repeat;
    background-size: auto, auto 365px;
    background-attachment: scroll, scroll;
    padding-bottom: 350px;
  }

  .valeda-cont .blue-content-div {
    width: 100%;
    padding-right: 5%;
  }

  .valeda-cont .white-content-div {
    min-width: 0;
  }

  .valeda-cont .text-holder._50 {
    width: 48%;
  }

  .valeda-cont .hero-vid-embed {
    width: 100%;
  }

  .valeda-cont .candidate {
    background-position: 100% 100%, 0 0;
    background-size: 65%, auto;
    padding-left: 5%;
  }

  .valeda-cont .grid {
    grid-template-columns: 1fr;
  }

  .valeda-cont .section-2-new {
    flex-flow: column;
    padding-bottom: 5%;
    padding-right: 5%;
  }
}

@media screen and (max-width: 767px) {
  .valeda-cont h2 {
    font-size: 2em;
  }

  .valeda-cont .mac-degen-hero {
    padding-bottom: 3%;
  }

  .valeda-cont .page-title-txt {
    font-size: 2em;
  }

  .valeda-cont .hero-par {
    font-size: 1em;
  }

  .valeda-cont .section-1 {
    padding-bottom: 5%;
  }

  .valeda-cont .blue-text-div.left {
    padding-bottom: 3%;
    padding-left: 10%;
    padding-right: 5%;
  }

  .valeda-cont .right-photo-div {
    align-items: center;
  }

  .valeda-cont .white-content-div {
    padding: 15px;
  }

  .valeda-cont .text-holder._50 {
    justify-content: flex-start;
    width: 100%;
  }

  .valeda-cont .candidate {
    background-size: auto 325px, auto;
    min-height: 45vh;
    padding-bottom: 325px;
  }

  .valeda-cont .wrap.flex {
    flex-flow: column;
  }

  .valeda-cont .img-div._48 {
    width: 100%;
  }

  .valeda-cont .section-2-new {
    padding-bottom: 5%;
  }

  .valeda-cont .txt-div._48 {
    width: 100%;
    margin-top: 20px;
  }
}

@media screen and (max-width: 479px) {
  .valeda-cont .mac-degen-hero {
    margin-top: 55px;
    padding-top: 5%;
  }

  .valeda-cont .page-title-txt {
    margin-left: 0%;
    font-size: 2em;
  }

  .valeda-cont .hero-par {
    margin-bottom: 10px;
  }

  .valeda-cont .section-1 {
    padding: 0%;
  }

  .valeda-cont .section-1-img {
    margin-top: 0%;
  }

  .valeda-cont .section-3 {
    background-image: linear-gradient(#0000, #0000), url('../images/valeda.jpg');
    background-position: 0 0, 85% 100%;
  }

  .valeda-cont .button-holder.btm {
    flex-flow: column;
    display: flex;
  }

  .valeda-cont .candidate {
    padding-bottom: 320px;
  }

  .valeda-cont .wrap.center._80 {
    width: 90%;
  }

  .valeda-cont .section-2-new {
    padding: 0%;
  }
}


